.banner{width:100%;}
.banner .swiper-slide{position: relative;}
.banner img{ width: 100%;transition: all .5s;}
.banner .txt{color:#fff;}
.banner .txt h2{line-height: 1.1; margin-bottom:20px;text-transform: uppercase;font-weight: bold;}
.banner .txt span{width: 43px;display: block;height: 5px;background: #e5151f;margin-bottom: 65px;}
.banner .txt h3{font-family: "PingFang SC","Microsoft Yahei";text-transform: uppercase; line-height: 1.2;}
.banner .txt p{font-family: "PingFang SC","Microsoft Yahei";}
.banner .swiper-slide.ban_video video{ position: absolute; left:0; top:0; width:100%; height:100%;}
.banner .but{position: absolute;width: 100%;bottom: 80px;z-index: 10;text-align: center;}
.banner .but>div{background: none!important;color: #fff;position: static;display: inline-block;width: 25px;height: 25px;line-height: 25px;}
.banner .but>div.swiper-button-prev{}
.banner .but>div i{font-size: 25px;}
.swiperLine{position: absolute;left: 50%;width: 1px;background: rgba(255,255,255,0.5);height: 30px;bottom: 0;}
.banner .swiper-slide:hover img{transform: scale(1.1)}
.banner .but{display: none;}
.swi_pagination{position: absolute;bottom: 58px;width: 100%;left: 0;text-align: center;z-index: 10;}
.swi_pagination .swiper-pagination{width: auto;position: static;height: 7px;border-radius: 10px;background: #fff;display: inline-block;line-height: 5px;}
.swi_pagination .swiper-pagination .swiper-pagination-bullet{height: 100%;width: 120px;border-radius: 10px;background: #fff;padding: 0;margin: 0;}
.swi_pagination .swiper-pagination .swiper-pagination-bullet-active{background: #d6af82;}

.index_one{padding: 3% 0;overflow: hidden;}
.record_ul{overflow: hidden;}
.record_ul li{float: left;width: 25%;padding: 0 4%;box-sizing: border-box;position: relative;}
.record_ul li h1{color: #323232;position: relative;display: inline-block;transition: all .3s;}
.record_ul li h1 i{
    margin-left: 8px;
    margin-right: 3px;
    font-weight: 100;}
.record_ul li p{color:#4f535d;height: 60px;}
.record_ul li:first-child{padding-left: 0;}
.record_ul li:nth-child(2){width: 30%;}
.record_ul li:last-child{padding-right: 0;width: 20%;}
.record_ul li::after{content: "";width: 1px;height: 48px;display: block;background: #545454;position: absolute;right: 0;top: 50%;margin-top: -29px;}
.record_ul li:last-child::after{display: none;}
@media only screen and (min-width: 1025px) {
    .record_ul li:hover h1{color: #b99163;}
}
@media only screen and (min-width: 1599px) {
    .record_ul li p{height: 54px;}
}

.index_vide{position: relative;}
.index_vide video{position: absolute;left: 0;top: 0;height: 100%;width: 100%;display: none;background:#000;}
.vid_txt{color: #fff;text-align: center;cursor: pointer;}
.index_three{padding: 4% 0;overflow: hidden;}
.duty_text h1{color: #3b3b3b;}
.duty_text p{color: #4f535d;margin-top: 10px;margin-bottom: 15px;}
.list_ul li{width: 48%;float: left;margin-right: 4%;position: relative;}
.list_ul li:nth-child(2n){margin-right: 0;}
.list_ul-txt{padding-top: 15px;}
.list_ul-txt a{display: block;overflow: hidden;color: #545454;}
.list_ul-txt a p{float: left;width: calc(100% - 90px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list_ul-txt a span{float: right;width: 86px;height: 33px;line-height: 33px;text-align: center;background: #91663c;border-radius: 15px;color: #fff;margin-top: 8px;}
.index_four{display: table;
    width: 100%;
}
.index_four .duty_text{text-align: right;}
.index_four .list_ul-txt{position: absolute;right: 0;bottom: 30px;padding: 0 5%;color: #fff;}
.index_four .list_ul-txt a{color: #fff;}
.index_four .list_ul-txt a p{float: none;width: 100%;}
.index_four .list_ul-txt{text-align: right;}
.index_five{padding: 5% 0;overflow: hidden;padding-bottom: 2%;}

.index_five>.wrap{position: relative;height: 100%;overflow: hidden;padding-bottom: 6%;margin-top: 20px;}
.index_five h1{padding-bottom: 2%;}
.vaccin_l{float: left;width: 51%;position: relative;z-index: 2}
.vaccin_l img{height: 100%;width: 100%;}
.vaccin_txt{position: absolute;left: 0;bottom: 30px;color: #fff;padding: 0 5%;}
.vaccin_r{position: absolute;right: 0;top:40px;background: #f4f4f2;height: 80%;width: 97%;z-index: 1;}
.squire_ul{float: right;width: 40%;margin-right: 5%;}
.squire_li{float: left;width: 30%;margin-top: 35px;margin-right: 5%;}
.squire_li:nth-child(3n){margin-right: 0;}
.squire_div{width: 110px;height: 110px;border-radius: 15px;background: #ffffff;position: relative;transition: all .3s;cursor: pointer;}
.squire_icon{width: 100%;text-align: center;}
.squire_icon i{display: inline-block;width: 25px;height: 30px;margin-bottom: 5px;}
.squire_icon i img{width: 100%;vertical-align: middle;}
.squire_li .img_ic02{display: none;}
.squire_li img{width: 100%;}


@media only screen and (min-width: 1025px) {
    .squire_li:hover .img_ic02{display: block;}
    .squire_li:hover .img_ic01{display: none;}
    /*.squire_li:hover .squire_icon{color: #fff;}*/
    /*.squire_li:hover .squire_icon i img{opacity: .5;}*/


}


.index_six{padding: 7% 0;overflow: hidden;}
.index_six a{color: #fff;}
.index_six a p{margin: 20px 0;margin-bottom: 25px;}
.commercial span{width: 86px;height: 33px;line-height: 33px;text-align: center;background: #fff;color: #545454;border-radius: 15px;display: block;}
.index_six a:hover .commercial span{background: #cc9e72;color: #fff;}

.index_seven{background: #f4f4f2;overflow: hidden;}
.speack_l{width: 45%;float: left;}
.speack_r{width: 55%;float: left;padding: 3% 5%;overflow: hidden;}
.speack_r h1{color: #3b3b3b;}
.speack_r ul{width: 60%;}
.speack_r ul li{border-bottom: 1px solid #cfcfcf;overflow: hidden;padding: 3% 0;}
.speack_r ul li:last-child{border-bottom: none;}
.speack_r ul li a{color: #4f535d;}
.speack_r p{margin-top: 20px;}
.speack_r p a{width: 86px;height: 33px;line-height: 33px;background: #91663c;color: #fff;text-align: center;border-radius: 15px;display: block;}

.index_eight{padding: 3% 0 6%;overflow: hidden;}
.index_eight h1{color: #3b3b3b;margin-bottom: 15px;}
.atlasSwiper{position: relative;}

/*图集弹窗*/
.atlas_modal{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);z-index: 1000;display: none;}
.atlas_modal_con{width: 40%;background: #fff;margin: 0 auto;margin-top: 100px;}
.slider_box{}
.case_show{ position: relative;}
.case_show_b{ width: 100%; height: 100%;margin-bottom: 20px;}
.case_show_s{width:100%;  z-index: 10;margin: 0 auto;}
.case_show_s li{position: relative;cursor: pointer;opacity:0.4;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity:0.4; overflow: hidden;}
.case_show_s li.on{opacity:1;filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1;}
.case_show_s .swiper-container{width:100%;margin: auto;}
.case_show_s li img{height: 100%!important;}


.case_show_s .but>div{width: 60px;height: 60px;box-shadow: none;background: none;background: #91663c;color: #fff;text-align: center;line-height: 60px;}
.case_show_s .but>div i{font-size: 30px;}
.case_show_s .but>div.swiper-button-prev{left:0px;top: 37%;}
.case_show_s .but>div.swiper-button-next{right:0px;top: 37%;}
.case_show_s .swiper-button-next.swiper-button-disabled,.case_show_s .swiper-button-prev.swiper-button-disabled{cursor: pointer; pointer-events:visible;opacity: 1;}
.case_show_s .swiper-button-next.disabled,.case_show_s .swiper-button-prev.disabled{cursor: auto; background: rgba(0,0,0,0.5);opacity: 1;}

.close_modal{position: absolute;right: 30px;top: 30px;cursor: pointer;}
.close_modal i{color: #fff;font-size: 22px;}

@media only screen and (max-width: 1650px) {
    .index_eight_con{width: 80%;}
}
.but>div{background: none;}
.atlasSwiper .but>div{width: 29px;height: 63px;margin-top: -31.5px;}
.atlasSwiper .but .swiper-button-prev{left: -60px;}
.atlasSwiper .but .swiper-button-next{right: -60px;}
@media only screen and (max-width: 1400px) {
    .speack_r ul{width: 80%;}
}
@media only screen and (max-width: 1280px) {
    .squire_div{width: 90px;height: 90px;}
    .squire_icon p{font-size: 14px;}

}
@media only screen and (max-width: 1024px) {
    .record_ul li{width: 50%;padding: 0;text-align: center;margin-bottom: 10px;}
    .record_ul li:nth-child(2){width: 50%;}
    .record_ul li:last-child{width: 50%;}
    .record_ul li::after{display: none;}
    .vaccin_l{width: 100%;float: none;}
    .vaccin_r{position: initial;overflow: hidden;width: 100%;}
    .squire_ul{width: 100%;}
    .squire_li{width: 20%;margin-bottom: 35px;text-align: center;}
    .squire_div{background: #fff;display: inline-block;}

    .list_ul-txt a span{margin-top: -3px;}
    .list_ul-txt a{display: table;width: 100%;overflow: inherit;}
    .speack_l{width: 100%;}
    .speack_r{width: 100%;}
    .speack_r ul{width: 100%;}
    .atlas_modal_con{width: 70%;}
    .case_show_b{margin-bottom: 10px;}
}

@media only screen and (max-width: 767px){

    .banner .swiper-slide {
        height: 280px;
    }
    .banner .swiper-slide a>img{display: none;}
    .banner .txt h2{width: 100%;}
    .swi_pagination{bottom: 20px;}
    .swi_pagination .swiper-pagination .swiper-pagination-bullet{width: 50px;}
    .list_ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
    /*.index_four .duty_text{text-align: left;}*/
    .index_four .list_ul-txt{bottom: 10px;}
    .squire_li{width: 33.3%;margin-bottom: 0;}
    .vaccin_r{padding-bottom: 20px;}
    .speack_r ul li{font-size: 14px;}
    .speack_r{padding: 30px 5%;}
    .atlasSwiper .but>div {
        width: 15px;
        height: 40px;
        margin-top: -20px;
    }
    .atlasSwiper .but .swiper-button-prev {
        left: -30px;
    }
    .atlasSwiper .but .swiper-button-next {
        right: -30px;
    }
    .index_eight{padding: 30px 0;}

    .index_one{padding-top: 20px;}
    .index_vide>img{height: 240px;}
    .atlas_modal_con {
        width: 94%;
    }
}

.index_three ul li>a,.index_four ul li>a,.vaccin_l{
    box-shadow: 0px 8px 6px 0px rgba(0, 0, 0, 0.3);
}

.atlasSwiper li{overflow: hidden;}